Subject: RE: GNUPLOT compilation limitation (?)
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 24 Oct 2003 18:41:34 +0100

>> So, I tryed to compile gnuplot (3.7.3) and it worked well.
>> The only problem is that with this version, I don't have any
>> x11 terminal so that gnuplot is not easy to use!

I just do (i) start XWin -multiwindow [if OS is 98 -- omit "start" if OS is
XP]; then (ii) run rxvt -display localhost:0.0 -e bash; and then (iii) I
find that I can use gnuplot (3.7.3, like you) with no difficulty at all.
Without XWin, I wouldn't expect it to work. (I am not clear from what you
are saying whether you do.) Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/